
ChiliProject - Bug # 1135: Bulk edit of selected fields over set of issues

Status: Closed Priority: Normal
Author: Radek Terber Category:
Created: 2012-09-06 Assignee:
Updated: 2012-09-07 Due date:
Remote issue URL:
Affected version:
Description: It would be great to have ability to select set of issues and to be able edit selected fields. 

The most important fields that shold be changable this way are:
* assignee (the person who the issue is assigned to)
* parent project (the project that the issue belong to)
* release number
* project status (this is questionable, advantage I see to close obsolete records)

Associated revisions
2008-05-03 12:41 pm - Jean-Philippe Lang 
Translations updates (closes #1128, #1129, #1135, #1148, #1163).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1409 e93f8b46-1217-0410-a6f0-8f06a7374b81

History
2012-09-06 11:56 pm - Holger Just
- File screenshot.png added

- Status changed from Open to Closed

Right now, you can create an issue query to view all the issues you want to change in a list. Then you can select/mark these issues and right click on 
them. There should be a context menu where you can change most fields in bulk directly from this context menu.

Alternatively, you can select "Edit" where you get a form to change most fields at once and even add a message.

Please see the screenshot below for an example:

!screenshot.png!

2012-09-07 07:56 am - Radek Terber
Great to hear that. This functionality seems to be even better than I expected. Thanks.
